import os

from huggingface_hub import HfApi, login

if __name__ == "__main__":

    if "HUGGINGFACE_HUB_TOKEN" in os.environ:
        login(token=os.environ["HUGGINGFACE_HUB_TOKEN"])
        api = HfApi()
